AMD: Epyc-serverprocessors vatbaar voor 22 uiteenlopende kwetsbaarheden

AMD beschrijft in een blogpost ruim twintig kwetsbaarheden die betrekking hebben op Epyc-serverprocessors. Alle huidige serverchipsets, Epyc 7001 (Napels), Epyc 7002 (Rome) en Epyc 7003 (Milaan), zijn vatbaar voor de uiteenlopende kwetsbaarheden. Met een biosupdate met de nieuwste AMD Generic Encapsulated Software Architecture-versie (AGESA) moeten de betreffende problemen opgelost worden. Het gaat om respectievelijk AGESA-versie NaplesPI-SP3_1.0.0.G, RomePI-SP3_1.0.0.C en MilanPI-SP3_1.0.0.4…

Deze website gebruikt cookies (en andere technieken) om daarmee informatie over het gebruik van de website te verzamelen.